SUNBW2(4)

NAME
sunbw2 - BW2 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "sunbw2"
  ...
EndSection

DESCRIPTION
sunbw2 is an XFree86 driver for Sun BW2 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The sunbw2 driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>